Subject: [Fot] Looking for empty trailer heading northeast

From: Bob Bownes -Seiri via Fot <[email-masked]>
Date: Tue, 10 Oct 2023 17:18:58 -0400

I know it’s an incredibly longshot, but does anyone happen to have an empty trailer heading north east from Texas? Pacific endpoints are Houston and Troy New York, but I can make both ends a flexible.

I have a chance to pick up a vintage race car at a very decent price, but I don’t really want to fly to Texas, pick up the truck and a trailer, and drive it home. I’d go with one of the normal rental, you ship, kind of folk, but it’s not gonna be a trivial load and go as it is a Formula car.

Many thanks!
Bob
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]